.version.contact /* version checker */
{
	color: #000006;
	background-color: #D5964E;
}

#page
{
	z-index: 1;
	width: 800px;
	min-height: 1077px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 10px;
}

#pu5609
{
	width: 0.01px;
	padding-bottom: 86px;
}

#u5609
{
	z-index: 79;
	height: 86px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u5609-bw
{
	z-index: 79;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
}

#accordionu5611
{
	z-index: 80;
	width: 140px;
	position: fixed;
	top: 0px;
	left: 660px;
}

#u5626
{
	z-index: 81;
	width: 140px;
	position: relative;
}

#u5627-5
{
	z-index: 82;
	width: 138px;
	min-height: 66px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u5627-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 66px;
	width: 138px;
	margin: 0px 0px 0px 2px;
}

#u5627-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 66px;
	width: 138px;
	margin: 0px 0px 0px 2px;
}

#u5627-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 66px;
	width: 138px;
	margin: 0px 0px 0px 2px;
}

#u5628
{
	z-index: 87;
	width: 140px;
	padding-bottom: 15px;
	position: relative;
}

#menuu5629
{
	z-index: 88;
	width: 95px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 23px;
}

#u5662
{
	width: 95px;
	position: relative;
}

#u5665
{
	width: 95px;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u5665:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5666-4
{
	width: 95px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u5665:hover #u5666-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u5679
{
	width: 95px;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u5665.MuseMenuActive,#u5679:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5680-4
{
	width: 95px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u5665.MuseMenuActive #u5666-4,#u5679:hover #u5680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u5672
{
	width: 95px;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u5679.MuseMenuActive,#u5672:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5674-4
{
	width: 95px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u5679.MuseMenuActive #u5680-4,#u5672:hover #u5674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u5644
{
	width: 95px;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u5672.MuseMenuActive,#u5644:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5645-4
{
	width: 95px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u5672.MuseMenuActive #u5674-4,#u5644:hover #u5645-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u5686
{
	width: 95px;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u5644.MuseMenuActive,#u5686:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5689-4
{
	width: 95px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u5644.MuseMenuActive #u5645-4,#u5686:hover #u5689-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u5676,#u5669,#u5641,#u5683,#u5655
{
	width: 95px;
	margin-top: 2px;
	position: relative;
}

#u5658
{
	width: 95px;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u5686.MuseMenuActive,#u5658:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5658.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5661-4
{
	width: 95px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u5686.MuseMenuActive #u5689-4,#u5658:hover #u5661-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u5658.MuseMenuActive #u5661-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u64818
{
	z-index: 125;
	width: 261px;
	height: 70px;
	position: fixed;
	top: 8px;
	left: 292px;
}

#u67408
{
	z-index: 126;
	width: 173px;
	height: 70px;
	position: fixed;
	top: 8px;
	left: 38px;
}

#pu13026
{
	width: 0.01px;
	margin-top: -86px;
}

#u13026
{
	z-index: 2;
	height: 625px;
	border-color: #000000;
	background: transparent url("../../images/img_205354545.jpg") no-repeat center center;
	background-size: cover;
}

#u13026-bw
{
	z-index: 2;
	height: 625px;
}

#u13027
{
	z-index: 3;
	height: 625px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u13027-bw
{
	z-index: 3;
	height: 625px;
}

#u13028
{
	z-index: 4;
	width: 74px;
	min-height: 74px;
	border-style: solid;
	border-width: 3px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 100px;
	color: #FFFFFF;
	font-size: 45px;
	text-align: center;
	line-height: 54px;
	position: relative;
	margin-right: -10000px;
	margin-top: 329px;
	left: 253px;
}

#u13030-4
{
	z-index: 5;
	width: 124px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 333px;
	left: 352px;
}

#u13031-8
{
	z-index: 9;
	width: 124px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 366px;
	left: 352px;
}

#u13032
{
	z-index: 17;
	width: 74px;
	min-height: 74px;
	border-style: solid;
	border-width: 3px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 100px;
	color: #FFFFFF;
	font-size: 45px;
	text-align: center;
	line-height: 54px;
	position: relative;
	margin-right: -10000px;
	margin-top: 329px;
	left: 14px;
}

#u13034-4
{
	z-index: 18;
	width: 137px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 333px;
	left: 111px;
}

#u13035-8
{
	z-index: 22;
	width: 137px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 366px;
	left: 111px;
}

#u13036
{
	z-index: 30;
	width: 74px;
	min-height: 74px;
	border-style: solid;
	border-width: 3px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 100px;
	color: #FFFFFF;
	font-size: 45px;
	text-align: center;
	line-height: 54px;
	position: relative;
	margin-right: -10000px;
	margin-top: 329px;
	left: 486px;
}

#u13028 div,#u13032 div,#u13036 div
{
	margin: -3px;
}

#u13038-4
{
	z-index: 31;
	width: 150px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 333px;
	left: 585px;
}

#u13030,#u13034,#u13038
{
	letter-spacing: 5px;
	line-height: 18px;
}

#u13039-6
{
	z-index: 35;
	width: 200px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 366px;
	left: 585px;
}

#u13068-4
{
	z-index: 42;
	width: 641px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 80px;
}

#u13068
{
	font-size: 40px;
	font-family: raleway, sans-serif;
	font-weight: 800;
	line-height: 48px;
}

#u13078-4
{
	z-index: 46;
	width: 641px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 177px;
	left: 79px;
}

#u13030-2,#u13031-2,#u13031-6,#u13034-2,#u13035-2,#u13035-4,#u13035-6,#u13038-2,#u13039-4,#u13068-2,#u13078-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13031,#u13031-3,#u13031-5,#u13035,#u13035-3,#u13035-5,#u13039,#u13039-3,#u13078
{
	line-height: 18px;
}

#u13066
{
	z-index: 41;
	min-height: 354px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u13066-bw
{
	z-index: 41;
	min-height: 354px;
}

#u15142
{
	z-index: 62;
	height: 1px;
}

#u15142-bw
{
	z-index: 62;
	margin-top: 6px;
	height: 1px;
}

#pu87513
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 13px;
}

#u87513
{
	z-index: 127;
	width: 187px;
	position: relative;
	margin-right: -10000px;
}

#u67472
{
	z-index: 128;
}

#u14979-12
{
	z-index: 50;
	width: 258px;
	min-height: 57px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 193px;
}

#u18586
{
	z-index: 63;
	width: 38px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 472px;
}

#u18590
{
	z-index: 65;
	width: 38px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 522px;
}

#u18588
{
	z-index: 64;
	width: 38px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 572px;
}

#u18592
{
	z-index: 66;
	width: 38px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 622px;
}

#u18594
{
	z-index: 67;
	width: 38px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 672px;
}

#u18596
{
	z-index: 68;
	width: 38px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 721px;
}

#u18586 div,#u18590 div,#u18588 div,#u18592 div,#u18594 div,#u18596 div
{
	margin: -1px;
}

#pu67466-4
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: 5px;
}

#u67466-4
{
	z-index: 69;
	width: 140px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u67467-4
{
	z-index: 73;
	width: 255px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 439px;
}

#u87525
{
	z-index: 77;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	left: 697px;
}

#u67468
{
	z-index: 78;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 800px;
	padding-bottom: 17px;
}

@-ms-viewport
{
	width: 800px;
}

@-webkit-viewport
{
	width: 800px;
}

@-o-viewport
{
	width: 800px;
}

@-moz-viewport
{
	width: 800px;
}

@viewport
{
	width: 800px;
}

